spec:
- py-wheel:
    version: 0.36.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rooztqrn6ifqdby3ujzok7ne3d42uzodghoinlfczkfhk5a4my4a====
    dependencies:
      py-setuptools:
        hash: cilxeclrks7xyg4vjuh7qd7xrb4ywmsx
        type:
        - build
        - run
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: pox7ci6sko3umgkpz56gxangok6ncqrk
    full_hash: o75otte6msuwbzovdouvziinsaalzoxd
- py-setuptools:
    version: 50.3.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ibqmfowsmg5wrjmuhhbwa6h5zw6vpc4zbd3b2il7gqlmmucj6kea====
    dependencies:
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: vy5dpxikqyojvy5eshdqcecnnkxi4cjh
    full_hash: cilxeclrks7xyg4vjuh7qd7xrb4ywmsx
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: 5ihiwdtpeaykht5eihnvlompt2q7llcqntcwolvcjw6yl2kipnva====
    dependencies:
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - build
        - link
      expat:
        hash: 26gmemk5gg7ksjvfbn5gvuq7icb7vnbp
        type:
        - build
        - link
      gdbm:
        hash: l3gypo52vz6enys5r4zxco7ykxawaniv
        type:
        - build
        - link
      gettext:
        hash: uvvbv64feiiztbgs2ncku5tuurdy67n4
        type:
        - build
        - link
      libffi:
        hash: 2tspywkl2tus6w3pavdh4we47euzydlr
        type:
        - build
        - link
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      openssl:
        hash: 4fhiqtvf2ruynsl2ygsmynj4p5swupju
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      readline:
        hash: yibmfag3flhnfnluxrpwhnachjkedlpd
        type:
        - build
        - link
      sqlite:
        hash: dpg6hmltzckfyy4eul7tvc56zxr7p5wa
        type:
        - build
        - link
      util-linux-uuid:
        hash: ancddnhw7gal5vtg4stiklmu2ya47nq6
        type:
        - build
        - link
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: wmgkxfpi2namej4cfu4e4gzsrm7j3lth
    full_hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 7ake3rnktunmjm3nbtcrrpqgoctsujqq
        type:
        - build
    hash: ja4yi2o3sqf4oqbk4o5exnf6v7mxfxpq
    full_hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
    hash: onl3725vn6msydroo4s5jeriwnhrtdva
    full_hash: 7ake3rnktunmjm3nbtcrrpqgoctsujqq
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: f7shhs2tr6unjra62ya6d4yqww7h2kr3
    full_hash: qsopg35kv7dhuonnnw3if7mum3appuc2
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xbdavql74qganhqurv4dpizmedpbs5unagpedcapuozpwnnyglha====
    dependencies:
      libbsd:
        hash: g5cap3iagde2kvakpzm3bswv3hvyf4kb
        type:
        - build
        - link
    hash: jn6b2eesxxyyjhek7olnmqsqfvrhyox7
    full_hash: 26gmemk5gg7ksjvfbn5gvuq7icb7vnbp
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: hlkdvshsxfzlbn2i3jvs4qpf3g6nqlob
        type:
        - build
        - link
    hash: 7eo2f3uamzjw3kkywfgowbkrsalxow7f
    full_hash: g5cap3iagde2kvakpzm3bswv3hvyf4kb
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: qucvhuxfkigrl55zf7riun2hlxxph4pt
    full_hash: hlkdvshsxfzlbn2i3jvs4qpf3g6nqlob
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: yibmfag3flhnfnluxrpwhnachjkedlpd
        type:
        - build
        - link
    hash: nsq25ja7vidxctls3cajlka5okkxh5rk
    full_hash: l3gypo52vz6enys5r4zxco7ykxawaniv
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
    hash: mo6gn7mr6f26ggu3mlpyv7rnttsvsxdl
    full_hash: yibmfag3flhnfnluxrpwhnachjkedlpd
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: dizqox3pr7sqdwceps72letaisntvq7n
    full_hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: 2dmpqltmp4gto2nhj2ose6y2caz7pekt
    full_hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - build
        - link
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
      libxml2:
        hash: mswqdhugce4a4vwez54cuh6r5gtjktor
        type:
        - build
        - link
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      tar:
        hash: vpulmxpcpj3gycehvhe3jtqimq375a7l
        type:
        - build
        - link
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - build
        - link
        - run
    hash: 44n22gera3dr26ooqytmynka5kb47ejf
    full_hash: uvvbv64feiiztbgs2ncku5tuurdy67n4
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: cyruy5yyoxwn2yojzagbgo3fax7mhj2k
    full_hash: mswqdhugce4a4vwez54cuh6r5gtjktor
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: cehc6odlhvge5n2ealbpbn7td46f62ew
    full_hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: ruwng6m4rdeixwlsmlx3nke6xbyhmprh
    full_hash: xxkda2p7v5qbzryob3spv7adtravhsy7
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
    hash: unh556cz7b5opam5ng4mqazruywpuyy4
    full_hash: vpulmxpcpj3gycehvhe3jtqimq375a7l
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: ftbrfwrktgceqfh2hgztn57qq4zszuoi
    full_hash: 2tspywkl2tus6w3pavdh4we47euzydlr
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: fu4y73bdhe4eqfu52rnaercj7hplquri
        type:
        - build
        - test
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: 67gbkfymaabdrsvxwfuzcrpoez5fmu6s
    full_hash: 4fhiqtvf2ruynsl2ygsmynj4p5swupju
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: pxztsscywmob2fdsxvpjwor45uglwc6z
        type:
        - build
        - link
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - build
        - link
      gdbm:
        hash: l3gypo52vz6enys5r4zxco7ykxawaniv
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: 4wdsosgfs44zqxgcezymgjqzfjr5vcle
    full_hash: fu4y73bdhe4eqfu52rnaercj7hplquri
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: m2mhnvciciuyhujytdub7wmbi3yw63ge
    full_hash: pxztsscywmob2fdsxvpjwor45uglwc6z
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: erkfqqdo2yhrd5a33bxi6zfrjeqkm5meuxe6ymxd7bxgxh5yc56q====
    dependencies:
      readline:
        hash: yibmfag3flhnfnluxrpwhnachjkedlpd
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: cpixsy4va5owi56txm6pr5kradpz6vwy
    full_hash: dpg6hmltzckfyy4eul7tvc56zxr7p5wa
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: nd3zfzu6resj65gwcrtnei2xxzlutp7o
    full_hash: ancddnhw7gal5vtg4stiklmu2ya47nq6
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 7e02c2c9aaadc920bb2503e11184aa31b02e50898562b7d2461ecb5065a7cd03
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.4.1/py-wheel-0.36.2-pox7ci6sko3umgkpz56gxangok6ncqrk
  relative_rpaths: false
